h1 {
	text-align: center;
}


/* DIV SETTINGS */
div {
	margin-left: auto;
	margin-right: auto;		
}

div.buttonPanel {
	width: 100%;
}

div.errorPanel {
	width: 100%
}

div.mainContainer {
	width: 50%;
}

div.header {
	width: 100%;
	background-color: #008080;
}

div.standard {
	width: 100%;
	background-color: #FFFFFF; 
	padding-top: 1em; 
	padding-bottom: 1em;	
}

div.popup {
	background-color: white;
	color: black;
	border: 1px solid gray;
	padding: 20px;
	display: block;
	position: fixed;
	margin: auto;
	width: 400px;
	height: 300px;
	z-index: 1000;
}

/* INPUT/ENTRY FORMATTING */
input[type=number] {
	text-align: right;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0;
}

input.ng-invalid:not(#override) {
	background-color: #FF2A2A;
}

input.ng-valid:not(#override) {
	background-color: #55D400;
}

select.ng-invalid:not(#override) {
	background-color: #FF2A2A;
}

select.ng-valid:not(#override) {
	background-color: #55D400;
}

input.error {
	background-color: #FF2A2A;
}

input.correct {
	background-color: #55D400;
}

/* ERROR ENTRIES FORMATTING */
li.errMsg {
	color:red; 
	font-weight:bold;
}

